Le 28/11/2020 à 23:40, Marek Marczykowski-Górecki a écrit :
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On Fri, Nov 27, 2020 at 11:41:12PM +0100, Ludovic Bellier wrote:

I tried to install, but I think it doesn't install because I already
installed kernel-latest (I need it for my ethernet card):

[xxx@dom0 ~]$ sudo qubes-dom0-update --enablerepo=qubes-dom0-current-testing
kernel

Try adding `--action=update` option.

Thanks for the help. Note that the action is upgrade (not update).

I switched for dom0 and most of TemplateVMs, AppVMs and DisposableVMs. I checked for the follow OSes : debian-10, debian-10-minimal, fedora-32 and whonix.

I detected neither issues, all is working well. I'll continue to test with my daily usage and report again in 2 days with more tests.

For users who want to test, the complete command is:

[xxx@dom0 ~]$ sudo qubes-dom0-update --action=upgrade --enablerepo=qubes-dom0-current-testing kernel kernel-qubes-vm

Thanks a lot for this 5.4.78 kernel, it will be a great help for supporting more recent hardware by default.

--
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/4c4887f7-231b-9afe-9d73-e7f836c6ebc3%40zyrianes.net.

Reply via email to